/** Shopify CDN: Minification failed

Line 22:8 Expected ":"

**/
.site-nav__deep-dropdown-trigger:hover .site-nav__dropdown-link--has-children, .site-nav__dropdown-link--has-children:focus, .site-nav__dropdown-link--has-children:hover {
  background-color: #fff;
}

.site-nav__deep-dropdown {
  padding-left: 11px;
  width: 180px;
  top: -35px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.header-wrapper{
  font-family: Montserrat,sans-serif;
}
.site-header {
  border-bottom: 1px solid #e8e8e1;
  height;

}
.site-nav__dropdown {
  width: 273px;
  top: 34px;
  padding: 25px 15px 0px 15px;
}
.site-header__logo img {
  width: 155px!important;
}
.announcement__text {
  font-size: 14px!important;
  font-weight: 500;
  color: #47763b;
  letter-spacing: -0.44px;
}
.announcement__close .icon {
  color: #47763b;
}
.announcement {
  background-color: #e6eee4;
  color: #47763b;
  letter-spacing: -0.44px;
  color: #47763b;
  font-size: 14px;
  font-weight: 500;
}
.site-nav__link, .site-nav__dropdown-link{
  font-size: 15px!important;
  font-weight: 500;
  letter-spacing: -0.5px;
  color: #163847!important;
}
.site-nav__link:hover, .site-nav__dropdown-link:hover{
  color: #7fc66b!important;
  text-decoration: none!important;
}
.site-nav__link--icon .icon {
  height: 23px!important;
}
.site-nav__link:active,
.is-focused{
  font-weight: 600!important;
  color: #7fc66b!important;
}
.child-link-list{
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.child-link-list > div{
  display:flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: #f4f8f3;
  border-radius: 3px;
}
.mobile-nav__item .mobile-nav__faux-link, .mobile-nav__item a, .mobile-nav__toggle button {
  font-family: Montserrat,sans-serif!important;
  font-size: 17px!important;
  color: #3b6531!important;
  font-weight: 500!important;
  padding: 20px;
  text-decoration: none;
}
.mobile-nav__child-item {
  padding-right: 20px;
  padding-left: 20px;
}

.mobile-nav__sublist .mobile-nav__faux-link, .mobile-nav__sublist .mobile-nav__link {
  padding: 10px 25px 10px 15px!important;

}

.shopify-policy__container {
    max-width: 1200px!important;
}

/*= START OF CUSTOM CSS Added by RegieNF 2021 =*/
html {
  scroll-behavior: smooth;
}
body {
  -webkit-backface-visibility: hidden!important;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important;
  text-rendering: optimizeSpeed !important;
}
.tab-bar .shogun-accordion-heading {
  border: 3px solid #c8e8c0!important;
}
.tab-bar .shogun-accordion-active .shogun-accordion-heading {
  background-color: #f6e949!important;
  border: 3px solid #f6e949!important;
}
.tab-bar .shogun-accordion-icon {
  font-size: 30px!important;
}
.tab-bar .shogun-accordion {	
  border-radius: 5px!important;
  box-shadow: none!important;
}
.tab-bar .product__thumb-item.slick-current {
  border-color: #3B6531!important;
  border-radius: 5px!important;
}
.product__thumb-item.slick-current {
  border-color: #3B6531!important;
  border-radius: 5px;
}
.yotpo .text-m {
  font-size: 15px!important;
  color: #a2aea0!important;
  font-family: 'Montserrat';
  font-weight: 500;
  letter-spacing: -0.5px;
  padding-left: 10px;
  pointer-events:none;
}
.product-single__meta .hr--medium {
  margin-bottom: 20px!important;
  margin-top: 7px!important;
  background-color: #3b6531;
}
.variant__label {
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  font-family: 'Montserrat';
  letter-spacing: -.5px;
  color: #788675;
}
.image-wrap {
  background: #D2D9D1!important;
  border-radius: 3px;
}
.grid__item.medium-up--one-half {
  position: sticky;
  top: 20px;
}
.product-section {
  background-color: rgba(235, 241, 235, 1);
}
.product-single__description ul {
  list-style: none;
  margin-left: 24px;
}
.shogun-accordion {
  box-shadow: 0px!important;
}
.payment-buttons .btn--tertiary {
  border-radius: 5px!important;
}
.product-single__title {
  font-size: 40px!important;
  font-weight: 700!important;
  line-height: 1.25!important;
  letter-spacing: -1px!important;
  color: #3B6531!important;
}
.savepercentage {
    background: #fdf46b!important;
    color: #47763b;
    font-weight: 500;
    padding: 8px;
    letter-spacing: 1px;
}
.shg-rich-text.shg-theme-text-content {
  color: #788675;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.4px;
  line-height: 1.563;
}
.variant-input-wrap label {
  background-color: transparent!important;
  color: #3B6531!important;
  padding: 12px 12px 12px 30px!important;
  margin: 10px 4px 1px 3px;
  height: 50px;
  font-size: 16px!important;
  font-weight: 600!important;
  letter-spacing: -0.5px!important;
  line-height: 1!important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.variant-input-wrap label:after {
  border: 2px solid #DFE7DF!important;
  border-radius: 5px!important;
}
.variant-input-wrap input[type=radio]:checked+label:after {
  border: none!important;
  border-radius: 5px!important;
}
.variant-input-wrap label:active, .variant-input-wrap label:focus {
  border: 2px solid #7FC56D!important;
  box-shadow: inset 0 0 0 1px #7FC56D!;
  border-radius: 5px!important;
}
.variant-input-wrap input[type=radio]:checked+label {
  /* border-color: #7FC56D!important; */
  font-weight: 500!important;
  color: #fff!important;
  border-radius: 5px!important;
  background-color: #7FC56D!important;
}
.variant-input-wrap input[type=radio]:checked+label .savepercentage{
	background: #f6e949!important;
    color: #3b6531!important;
}
.product__price {
  font-family: Montserrat,sans-serif;
  font-size: 25px!important;
  color: #3B6531!important;
  font-weight: 700!important;
  line-height: 20px;
  letter-spacing: -1.72px;
}
.product__price--compare {
  font-weight: 500!important;
  font-size: 22px!important;
  color: #788675!important;
}
.payment-buttons button {
  background-color: #F6E949;
  border-color: #F6E949;
  font-size: 15px!important;
  font-weight: 700!important;
  letter-spacing: -0.21px!important;
  line-height: 1.333!important;
  padding: 16px!important;
}
.variant-input-wrap label:checked ~ .savepercentage {
  background-color: #fff;
}

@media only screen and (max-width: 589px){
  .mobile-nav__grandchildlist {
    padding-left: 80px;
}

  .grid__item.medium-up--one-half {
    position: static;
    top: 0px;
  }
  .heading-xs h3 {
    font-size: 15px!important;
  }
  .site-footer__linklist a {
    font-size: 15px!important;
  }
  .p-center p {
    text-align:center !important;
  }
  .shogun-form-box-submit {
    position: absolute;
    top: -80px;
    z-index: 9;
    right: 0;
  }
  .product-single__title {
  	font-size: 24px!important;
  	letter-spacing: -0.6px!important;
  }
  .shogun-heading-component h2 {
  	font-size: 24px!important;
  }
}

/*= END OF CUSTOM CSS Added by RegieNF 2021 =*/